<?xml version="1.0" encoding="UTF-8" ?>
<strings>
  <!--Store in alphabetical order -->

  <!--关键字翻译-->
  <play><![CDATA[播放]]></play>
  <pause><![CDATA[暂停]]></pause>
  <play_previous><![CDATA[上一首]]></play_previous>
  <play_next><![CDATA[下一首]]></play_next>
  
  <!--通用-->
  <common_browser_folder><![CDATA[请选择一个文件夹:]]></common_browser_folder>
  <application_description_text><![CDATA[千千音乐 听见世界]]></application_description_text>
  <application_name_text><![CDATA[千千音乐]]></application_name_text>
  <ad_description_text><![CDATA[广告时间，马上回来~]]></ad_description_text>
  <tip_title><![CDATA[提示]]></tip_title>
  <single_point_payment_title><![CDATA[付费歌曲]]></single_point_payment_title>

  <!--提示信息-->
  <add_to_default_list_tip><![CDATA[已添加到试听列表]]></add_to_default_list_tip>
  <add_to_send_list_tip><![CDATA[已添加到发送队列]]></add_to_send_list_tip>
  <add_to_song_list_tip><![CDATA[已添加到歌单]]></add_to_song_list_tip>
  <add_to_song_list_error_tip><![CDATA[添加失败]]></add_to_song_list_error_tip>
  <add_to_download_list_tip><![CDATA[已加入下载队列]]></add_to_download_list_tip>
  <add_to_cloud_collection_tip><![CDATA[已添加到我收藏的单曲]]></add_to_cloud_collection_tip>
  <delete_from_cloud_collection_tip><![CDATA[已取消收藏]]></delete_from_cloud_collection_tip>
  <add_to_cloud_filtered_tip><![CDATA[首歌曲因格式不支持而添加失败]]></add_to_cloud_filtered_tip>
  <song_network_error><![CDATA[歌曲网络错误]]></song_network_error>
  <song_play_error><![CDATA[歌曲播放错误]]></song_play_error>
  <song_file_error><![CDATA[歌曲文件错误]]></song_file_error>
  <song_local_file_error><![CDATA[歌曲本地文件错误]]></song_local_file_error>
  <song_local_file_not_exist><![CDATA[无法打开-文件无效或不存在]]></song_local_file_not_exist>
  <transcode_error><![CDATA[歌曲转码未知错误]]></transcode_error>
  <open_high_quality><![CDATA[已开启高品质试听]]></open_high_quality>
  <close_high_quality><![CDATA[已关闭高品质试听]]></close_high_quality>
  <download_from_http_server><![CDATA[歌曲已加入下载队列。]]></download_from_http_server>
  <prompt_failed_connect><![CDATA[网络似乎没连好，请检查网络]]></prompt_failed_connect>
  <prompt_failed_bduss_changed><![CDATA[登录用户已改变]]></prompt_failed_bduss_changed>
  <prompt_no_similar_songs><![CDATA[抱歉，没发现这首歌的相似歌曲]]></prompt_no_similar_songs>
  <search_artist_success_tip><![CDATA[已匹配到歌手写真，加载中…]]></search_artist_success_tip>
  <search_artist_failed_tip><![CDATA[抱歉，没有找到对应的歌手写真]]></search_artist_failed_tip>
  <save_success><![CDATA[已保存]]></save_success>
  <lyric_parse_failed_tip><![CDATA[抱歉，歌词暂时无法解析]]></lyric_parse_failed_tip>
  <lyric_btn_tip><![CDATA[写真歌词]]></lyric_btn_tip>
  <lyric_btn_disable_tip><![CDATA[暂不支持查看歌词]]></lyric_btn_disable_tip>

  <!--错误信息-->
  <encoder_invalid_fmt><![CDATA[编码格式不合法]]></encoder_invalid_fmt>
  <encode_invalid_bit_depth><![CDATA[编码位深不合法]]></encode_invalid_bit_depth>
  <encoder_invalid_ch><![CDATA[编码声道数不合法]]></encoder_invalid_ch>
  <encoder_load><![CDATA[编码插件加载失败]]></encoder_load>
  <encoder_unsupport_fmt><![CDATA[音源格式当前编码器不支持]]></encoder_unsupport_fmt>
  
  <mmsyserr_nodriver><![CDATA[音频驱动异常]]></mmsyserr_nodriver>
  
  <decoder_not_found><![CDATA[没有找到可用解码器]]></decoder_not_found>
  <decoder_load_error><![CDATA[加载解码器插件失败]]></decoder_load_error>
  <decoder_invalid_fmt><![CDATA[解码文件格式出错]]></decoder_invalid_fmt>
  
  <cd_exclusive><![CDATA[由于CD播放是独占方式，请先停止播放]]></cd_exclusive>
  <cd_invalid_fmt><![CDATA[CD格式错误]]></cd_invalid_fmt>
  <cd_invalid_track><![CDATA[CD音轨不存在]]></cd_invalid_track>
  
  <reader_not_found><![CDATA[没有找到可用解析器]]></reader_not_found>
  <reader_invalid_fmt><![CDATA[解析文件格式出错]]></reader_invalid_fmt>
  <reader_header><![CDATA[格式头解析出错]]></reader_header>
  
  
  <audclnt_device_invalidated><![CDATA[WASAPI设备无效]]></audclnt_device_invalidated>
  <audclnt_device_in_use><![CDATA[WASAPI设备被其他应用占用]]></audclnt_device_in_use>
  <audclnt_exclusive_mode_not_allowed><![CDATA[WASAPI独占模式被禁止，请修改控制面板声音设置]]></audclnt_exclusive_mode_not_allowed>
  
  <dserr_nodriver><![CDATA[DS没有声卡驱动]]></dserr_nodriver>
  <dserr_bad_fmt><![CDATA[DS输出格式不支持]]></dserr_bad_fmt>
  <dserr_invalid_call><![CDATA[ DS当前状态下调用非法]]></dserr_invalid_call>
  <dserr_allocated><![CDATA[DS资源被其他占用]]></dserr_allocated>
  <permission_limit><![CDATA[自动为您跳过付费歌曲]]></permission_limit>
  <download_permission_limit><![CDATA[购买后即可畅享]]></download_permission_limit>
  
  <!--登录-->
  <logout_prompt><![CDATA[你确定要退出，并使用其他帐号来登录么？]]></logout_prompt>
  <kickedoff_prompt><![CDATA[抱歉！帐号异常无法登录，请稍候再试。]]></kickedoff_prompt>
  <phoenix_login_failed_prompt><![CDATA[抱歉！帐号登录错误，可能因绑定多个帐号所致，请解绑后再试。错误码：]]></phoenix_login_failed_prompt>
  
  <!--在线资源列表-->
  <online_resource_list_name><![CDATA[音乐库]]></online_resource_list_name>
  <online_friends_status_updates><![CDATA[动态]]></online_friends_status_updates>
  <online_radio_list_name><![CDATA[随心听]]></online_radio_list_name>
  <online_mv_list_name><![CDATA[音乐视频]]></online_mv_list_name>

  <!--播放列表-->
  <default_local_song_list_name><![CDATA[试听列表]]></default_local_song_list_name>
  <cloud_song_collection_name><![CDATA[我收藏的单曲]]></cloud_song_collection_name>
  <local_song_collection_name><![CDATA[本地音乐]]></local_song_collection_name>
  <recommend_song_list_name><![CDATA[音乐推荐]]></recommend_song_list_name>
  <radio_list_name><![CDATA[我的电台]]></radio_list_name>
  <downloaded_song_list_name><![CDATA[歌曲下载]]></downloaded_song_list_name>
  <purchased_song_list_name><![CDATA[已购歌曲]]></purchased_song_list_name>
  <unknown><![CDATA[未知]]></unknown>
  <song_list_item_source_local_text><![CDATA[本地]]></song_list_item_source_local_text>
  <song_list_item_source_net_text><![CDATA[千千音乐]]></song_list_item_source_net_text>
  <song_list_item_source_cloud_text><![CDATA[千千云音乐]]></song_list_item_source_cloud_text>
  <song_list_item_menu_search_format><![CDATA[搜索"%s"]]></song_list_item_menu_search_format>
  <file_not_exist_prompt><![CDATA[对不起，文件已被移动或删除]]></file_not_exist_prompt>
  <delete_from_cloud_prompt><![CDATA[确定取消收藏？]]></delete_from_cloud_prompt>
  <cloud_button_not_favorite><![CDATA[收藏歌曲]]></cloud_button_not_favorite>
  <cloud_button_favorited><![CDATA[已收藏]]></cloud_button_favorited>
  <cloud_button_can_not_favorite><![CDATA[此歌曲暂不支持添加收藏]]></cloud_button_can_not_favorite>
  <cloud_button_favoriting><![CDATA[正在刷新云收藏，请稍候]]></cloud_button_favoriting>
  <album_radio_title_prefix><![CDATA[电台:]]></album_radio_title_prefix>
  <radio_add_tip_suffix><![CDATA[已经添加到“我的电台”]]></radio_add_tip_suffix>
  <listen_list_count><![CDATA[%d首]]></listen_list_count>
  <similar_list_suffix><![CDATA[ 的相似歌曲]]></similar_list_suffix>
  <similar_btn_tip><![CDATA[听相似歌曲]]></similar_btn_tip>
  <similar_btn_disable_tip><![CDATA[无法获取相似歌曲]]></similar_btn_disable_tip>
  <share_btn_disable_tip><![CDATA[暂不支持分享]]></share_btn_disable_tip>
  <share_btn_tip><![CDATA[歌曲分享]]></share_btn_tip>
  <sort_list_default_type><![CDATA[还原]]></sort_list_default_type>
  
  <menu_favorite><![CDATA[收藏]]></menu_favorite>
  <menu_cancel_favorite><![CDATA[取消收藏]]></menu_cancel_favorite>

  <!--下载-->
  <download_status_waiting><![CDATA[等待中]]></download_status_waiting>
  <download_status_pause><![CDATA[已暂停]]></download_status_pause>
  <download_status_error><![CDATA[下载失败]]></download_status_error>
  <downloading_title><![CDATA[下载中]]></downloading_title>
  <downloaded_title><![CDATA[已下载]]></downloaded_title>
  <re_download><![CDATA[重新下载]]></re_download>
  <download_popup_title_single><![CDATA[下载歌曲]]></download_popup_title_single>
  <download_popup_title_multi><![CDATA[批量下载]]></download_popup_title_multi>
  <download_no_copyright><![CDATA[暂不提供该歌曲下载]]></download_no_copyright>

  <!--列表名称模板-->
  <local_list_new_name_prefix><![CDATA[本地歌单]]></local_list_new_name_prefix>
  <custom_list_new_name_prefix><![CDATA[自建歌单]]></custom_list_new_name_prefix>
  
  <!--播放信息-->
  <player_format_duration_text><![CDATA[00:00]]></player_format_duration_text>
  <player_format_title_buf_text><![CDATA[缓冲中...]]></player_format_title_buf_text>
  <player_format_title_connecting_text><![CDATA[连接中...]]></player_format_title_connecting_text>

  <!--音频格式-->
  <string_converter name="All supported audio formats"><![CDATA[所有支持的音频格式]]></string_converter>
  <string_converter name="AAC Audio(aac;aa)"><![CDATA[AAC Audio(aac;aa)]]></string_converter>
  <string_converter name="FLAC Audio(flac;fla)"><![CDATA[FLAC Audio(flac;fla)]]></string_converter>
  <string_converter name="MP3 audio file(mp3;mp2;mp1;mpa;mp3pro)"><![CDATA[MP3 audio file(mp3;mp2;mp1;mpa;mp3pro)]]></string_converter>
  <string_converter name="MP4 Audio(m4a;mp4)"><![CDATA[MP4 Audio(m4a;mp4)]]></string_converter>
  <string_converter name="Monkey's Audio(ape;mac)"><![CDATA[Monkey's Audio(ape;mac)]]></string_converter>
  <string_converter name="True Audio(tta)"><![CDATA[True Audio(tta)]]></string_converter>
  <string_converter name="Vorbis/Ogg Audio(ogg)"><![CDATA[Vorbis/Ogg Audio(ogg)]]></string_converter>
  <string_converter name="Wave audio file(wav)"><![CDATA[Wave audio file(wav)]]></string_converter>
  <string_converter name="Window Media Audio(wma;wmv;asf)"><![CDATA[Window Media Audio(wma;wmv;asf)]]></string_converter>

  <cloud_support_local_audio_formats><![CDATA[所有支持的音频格式|*.aac;*.ape;*.flac;*.mp3;*.wav|AAC 音频文件(aac)|*.aac|Monkey's Audio 音频文件(ape)|*.ape|FLAC 音频文件(flac)|*.flac|MP3 音频文件(mp3)|*.mp3|Wave 音频文件(wav)|*.wav|]]></cloud_support_local_audio_formats>
  
  <!--电台-->
  <radio_offline><![CDATA[抱歉，此电台已下线]]></radio_offline>
  <common_network_error><![CDATA[网络错误，请稍后再试]]></common_network_error>

  <!--云收藏操作错误描述-->
  <add_to_cloud_collection_error_tip><![CDATA[操作失败，请重试]]></add_to_cloud_collection_error_tip>
  <delete_from_cloud_collection_error_tip><![CDATA[操作失败，请重试]]></delete_from_cloud_collection_error_tip>

  <!--云歌单和云收藏通用错误描述-->
  <cloud_fav_jerror_userhavenotloggedin><![CDATA[请登录以后再试]]></cloud_fav_jerror_userhavenotloggedin>
  <cloud_fav_jerror_userhavenotactivated><![CDATA[请重新登录后再试]]></cloud_fav_jerror_userhavenotactivated>
  <cloud_fav_jerror_userversiontoolow><![CDATA[软件版本太低，请升级]]></cloud_fav_jerror_userversiontoolow>
  <cloud_fav_jerror_userhavebeendeleted><![CDATA[请重新登录后再试]]></cloud_fav_jerror_userhavebeendeleted>
  <cloud_fav_jerror_usergetpassportinfofailed><![CDATA[请重新登录后再试]]></cloud_fav_jerror_usergetpassportinfofailed>
  <cloud_fav_jerror_actiontoofften><![CDATA[网络错误，请稍后再试]]></cloud_fav_jerror_actiontoofften>
  <cloud_fav_jerror_songcountexceeded><![CDATA[收藏空间不足，请扩容]]></cloud_fav_jerror_songcountexceeded>


  <!--歌词相关-->
  <menu_lyric_adjust_item><![CDATA[调整歌词]]></menu_lyric_adjust_item>
  <menu_lyric_adjust_current_front><![CDATA[本句提前0.5秒]]></menu_lyric_adjust_current_front>
  <menu_lyric_adjust_current_behind><![CDATA[本句延后0.5秒]]></menu_lyric_adjust_current_behind>
  <menu_lyric_adjust_last_front><![CDATA[其后提前0.5秒]]></menu_lyric_adjust_last_front>
  <menu_lyric_adjust_last_behind><![CDATA[其后延后0.5秒]]></menu_lyric_adjust_last_behind>
  <menu_lyric_adjust_all_front><![CDATA[全部提前0.5秒]]></menu_lyric_adjust_all_front>
  <menu_lyric_adjust_all_behind><![CDATA[全部延后0.5秒]]></menu_lyric_adjust_all_behind>
  <menu_lyric_adjust_all><![CDATA[全部调整]]></menu_lyric_adjust_all>
  <menu_lyric_adjust_bymouse><![CDATA[鼠标滚轮调整]]></menu_lyric_adjust_bymouse>
  <menu_lyric_search_online><![CDATA[搜索歌词]]></menu_lyric_search_online>
  <menu_lyric_edit_item><![CDATA[编辑歌词]]></menu_lyric_edit_item>
  <menu_lyric_copy_item><![CDATA[复制歌词]]></menu_lyric_copy_item>
  <menu_lyric_associate_item><![CDATA[关联歌词]]></menu_lyric_associate_item>
  <menu_lyric_cancel_item><![CDATA[撤消歌词]]></menu_lyric_cancel_item>
  <menu_lyric_upload_item><![CDATA[上传歌词]]></menu_lyric_upload_item>
  <menu_lyric_embed_item><![CDATA[内嵌歌词]]></menu_lyric_embed_item>
  <menu_lyric_embed_write><![CDATA[嵌入到音频文件]]></menu_lyric_embed_write>
  <menu_lyric_embed_read><![CDATA[从音频文件中读取]]></menu_lyric_embed_read>
  <menu_lyric_embed_delete><![CDATA[从音频文件中删除]]></menu_lyric_embed_delete>
  <menu_lyric_display_method><![CDATA[显示效果]]></menu_lyric_display_method>
  <menu_lyric_display_horizontal><![CDATA[水平滚动]]></menu_lyric_display_horizontal>
  <menu_lyric_display_vertical><![CDATA[垂直滚动]]></menu_lyric_display_vertical>
  <menu_lyric_display_karaok><![CDATA[卡拉OK方式]]></menu_lyric_display_karaok>
  <menu_lyric_display_transparent><![CDATA[以背景色透明]]></menu_lyric_display_transparent>
  <menu_lyric_display_fadeinfadeout><![CDATA[淡入淡出当前行]]></menu_lyric_display_fadeinfadeout>
  <menu_lyric_simplecht_item><![CDATA[繁简转换]]></menu_lyric_simplecht_item>
  <menu_lyric_simple_cht><![CDATA[简体 -> 繁体]]></menu_lyric_simple_cht>
  <menu_lyric_cht_simple><![CDATA[繁体 -> 简体]]></menu_lyric_cht_simple>
  <menu_lyric_charset_item><![CDATA[字符编码]]></menu_lyric_charset_item>
  <menu_lyric_charset_default><![CDATA[系统默认]]></menu_lyric_charset_default>
  <menu_lyric_charset_gb2312><![CDATA[简体中文]]></menu_lyric_charset_gb2312>
  <menu_lyric_charset_big5><![CDATA[繁体中文]]></menu_lyric_charset_big5>
  <menu_lyric_charset_johab><![CDATA[韩文]]></menu_lyric_charset_johab>
  <menu_lyric_charset_shiftjis><![CDATA[日文(Shift-JIS)]]></menu_lyric_charset_shiftjis>
  <menu_lyric_top_most><![CDATA[总在最前]]></menu_lyric_top_most>
  <menu_lyric_no_top_most><![CDATA[取消总在最前]]></menu_lyric_no_top_most>
  <menu_lyric_display_desk><![CDATA[显示桌面歌词]]></menu_lyric_display_desk>
  <menu_lyric_close_desk><![CDATA[关闭桌面歌词]]></menu_lyric_close_desk>
  <menu_lyric_fullscreen_item><![CDATA[全屏显示]]></menu_lyric_fullscreen_item>
  <menu_lyric_exit_fullscreen><![CDATA[退出全屏]]></menu_lyric_exit_fullscreen>
  <menu_lyric_item_set><![CDATA[设置]]></menu_lyric_item_set>
  <menu_lyric_edit_insert_stamp><![CDATA[插入标签]]></menu_lyric_edit_insert_stamp>
  <menu_lyric_edit_replace_stamp><![CDATA[替换标签]]></menu_lyric_edit_replace_stamp>
  <menu_lyric_edit_delete_stamp><![CDATA[删除标签]]></menu_lyric_edit_delete_stamp>
  <menu_lyric_edit_cut><![CDATA[剪切]]></menu_lyric_edit_cut>
  <menu_lyric_edit_copy><![CDATA[复制]]></menu_lyric_edit_copy>
  <menu_lyric_edit_paste><![CDATA[粘贴]]></menu_lyric_edit_paste>
  <menu_lyric_edit_selectall><![CDATA[全选]]></menu_lyric_edit_selectall>
  <menu_lyric_edit_adjust_time><![CDATA[调整时间]]></menu_lyric_edit_adjust_time>
  <menu_lyric_edit_arrange_item><![CDATA[排列方式]]></menu_lyric_edit_arrange_item>
  <menu_lyric_edit_arrange_expand><![CDATA[全部展开]]></menu_lyric_edit_arrange_expand>
  <menu_lyric_edit_arrange_collapse><![CDATA[全部压缩]]></menu_lyric_edit_arrange_collapse>
  <menu_lyric_edit_return_show><![CDATA[返回显示]]></menu_lyric_edit_return_show>
  <menu_lyric_desk_profile_item><![CDATA[预设方案]]></menu_lyric_desk_profile_item>
  <menu_lyric_desk_profile_sub1><![CDATA[摇滚红]]></menu_lyric_desk_profile_sub1>
  <menu_lyric_desk_profile_sub2><![CDATA[电子黄]]></menu_lyric_desk_profile_sub2>
  <menu_lyric_desk_profile_sub3><![CDATA[节奏蓝]]></menu_lyric_desk_profile_sub3>
  <menu_lyric_desk_profile_sub4><![CDATA[民谣绿]]></menu_lyric_desk_profile_sub4>
  <menu_lyric_desk_profile_sub5><![CDATA[流行粉]]></menu_lyric_desk_profile_sub5>
  <menu_lyric_desk_effect_wave><![CDATA[水波效果]]></menu_lyric_desk_effect_wave>
  <menu_lyric_desk_display_item><![CDATA[显示行数]]></menu_lyric_desk_display_item>
  <menu_lyric_desk_display_single><![CDATA[单行显示]]></menu_lyric_desk_display_single>
  <menu_lyric_desk_display_double><![CDATA[双行显示]]></menu_lyric_desk_display_double>
  <menu_lyric_desk_back_trans><![CDATA[歌词背景穿透]]></menu_lyric_desk_back_trans>
  <menu_lyric_desk_lock><![CDATA[锁定桌面歌词]]></menu_lyric_desk_lock>
  <menu_lyric_desk_unlock><![CDATA[解锁桌面歌词]]></menu_lyric_desk_unlock>
  <menu_lyric_desk_return_show><![CDATA[返回窗口模式]]></menu_lyric_desk_return_show>
  <menu_lyric_setting_view><![CDATA[显示歌词]]></menu_lyric_setting_view>
  <menu_lyric_setting_not_view><![CDATA[不显示歌词]]></menu_lyric_setting_not_view>
  <lyric_edit_save_tag_confirm><![CDATA[音频文件中的歌词已修改，是否保存？]]></lyric_edit_save_tag_confirm>
  <lyric_edit_save_file_confirm><![CDATA[歌词文件已修改，是否保存？]]></lyric_edit_save_file_confirm>
  <lyric_file_filter_description><![CDATA[歌词文件(*.lrc;*.txt)]]></lyric_file_filter_description>
  <lyric_file_filter_format><![CDATA[*.lrc;*.txt]]></lyric_file_filter_format>
  <lyric_setting_custom><![CDATA[自定义]]></lyric_setting_custom>
  <lyric_desk_is_locked_tips><![CDATA[桌面歌词被锁定，对我点击右键可以解锁桌面歌词。]]></lyric_desk_is_locked_tips>
  <lyric_link_to_open_search><![CDATA[点击此处手动搜索歌词]]></lyric_link_to_open_search>
  <lyric_adjust_number_prompt><![CDATA[输入的数据无效！]]></lyric_adjust_number_prompt>
  <lyric_search_begin_prompt><![CDATA[正在搜索歌词...]]></lyric_search_begin_prompt>
  <lyric_search_select_prompt><![CDATA[请选择搜索到的歌词进行下载：]]></lyric_search_select_prompt>
  <lyric_search_no_result_prompt><![CDATA[没有找到相关歌词]]></lyric_search_no_result_prompt>
  <lyric_window_xml_pos><![CDATA[0, %d, -0, -0]]></lyric_window_xml_pos>
  <menu_lyric_visual_effect><![CDATA[视觉效果]]></menu_lyric_visual_effect>
  <menu_lyric_visual_effect_sub0><![CDATA[无]]></menu_lyric_visual_effect_sub0>
  <menu_lyric_visual_effect_sub1><![CDATA[专辑图片]]></menu_lyric_visual_effect_sub1>
  <menu_lyric_visual_effect_sub2><![CDATA[频谱分析]]></menu_lyric_visual_effect_sub2>
  <menu_lyric_visual_effect_sub3><![CDATA[梦幻星空]]></menu_lyric_visual_effect_sub3>
  <menu_lyric_visual_effect_sub4><![CDATA[示波显示]]></menu_lyric_visual_effect_sub4>
  <menu_lyric_visual_effect_sub5><![CDATA[韵动脉冲]]></menu_lyric_visual_effect_sub5>
  <menu_lyric_visual_effect_sub6><![CDATA[水波荡漾]]></menu_lyric_visual_effect_sub6>

  <!--转码相关-->
  <output_raw_bits><![CDATA[原始比特]]></output_raw_bits>
  <transcode_status_access_denied><![CDATA[访问被拒绝，请更改目标路径]]></transcode_status_access_denied>
  <transcode_status_no_exist><![CDATA[源文件不存在]]></transcode_status_no_exist>
  <transcode_status_error><![CDATA[出错]]></transcode_status_error>
  <transcode_status_complete><![CDATA[已完成]]></transcode_status_complete>
  <transcode_status_running><![CDATA[转码中]]></transcode_status_running>
  <transcode_status_waiting><![CDATA[等待中]]></transcode_status_waiting>
  <transcode_status_user_cancel><![CDATA[用户取消]]></transcode_status_user_cancel>
  <transcode_status_pause><![CDATA[暂停]]></transcode_status_pause>
  <transcode_close_prompt><![CDATA[转码正在进行中，您确定关闭该过程吗？]]></transcode_close_prompt>
  <transcode_aac_prompt><![CDATA[请设置插件目录，再重启软件尝试]]></transcode_aac_prompt>
  <transcode_load_encoder_failed><![CDATA[加载编码器失败！]]></transcode_load_encoder_failed>
  <transcode_invalid_directory><![CDATA[无效路径！]]></transcode_invalid_directory>

  <!--均衡器相关-->
  <equalizer_balance_center><![CDATA[平衡: 居中]]></equalizer_balance_center>
  <equalizer_balance_left><![CDATA[偏左: %d%%]]></equalizer_balance_left>
  <equalizer_balance_right><![CDATA[偏右: %d%%]]></equalizer_balance_right>
  <equalizer_surround_close><![CDATA[环绕: 关闭]]></equalizer_surround_close>
  <equalizer_surround_value><![CDATA[环绕: %d]]></equalizer_surround_value>

  <!--音频输出-->
  <DeviceType><![CDATA[设备类型]]></DeviceType>
  <DeviceCertified><![CDATA[设备鉴定]]></DeviceCertified>
  <DriverEmulDevice><![CDATA[驱动程序]]></DriverEmulDevice>
  <SamplerateSupport><![CDATA[支持采样率]]></SamplerateSupport>
  <HardwareMix><![CDATA[硬件混音]]></HardwareMix>
  <RenderOutFmt><![CDATA[输出格式]]></RenderOutFmt>
  <DriverVersion><![CDATA[驱动版本]]></DriverVersion>
  <VolumeAdjust><![CDATA[音量调节]]></VolumeAdjust>
  <BalanceAdjust><![CDATA[音量平衡]]></BalanceAdjust>
  <SamplerateAccurate><![CDATA[精确采用率]]></SamplerateAccurate>
  <Yes><![CDATA[是]]></Yes>
  <No><![CDATA[否]]></No>
  <Support><![CDATA[支持]]></Support>
  <MaxChannelNo><![CDATA[最大声道数]]></MaxChannelNo>
  <OutputBitDepth><![CDATA[输出比特]]></OutputBitDepth>
  <RenderBufferSize><![CDATA[缓冲大小]]></RenderBufferSize>
  <ASIOVolume><![CDATA[某些声卡驱动或操作系统下，可能不支持音量调节]]></ASIOVolume>
  <DeviceStatus><![CDATA[设备状态]]></DeviceStatus>
  <DeviceActive><![CDATA[活动]]></DeviceActive>
  <DeviceDisabled><![CDATA[未启用]]></DeviceDisabled>
  <DeviceNotPresent><![CDATA[不可用]]></DeviceNotPresent>
  <DeviceUnplugged><![CDATA[未插入]]></DeviceUnplugged>
  <DeviceMode><![CDATA[设备模式]]></DeviceMode>
  <ModeExclusive><![CDATA[独占模式]]></ModeExclusive>
  <ModeShared><![CDATA[共享模式]]></ModeShared>
  <DeviceLatency><![CDATA[延时]]></DeviceLatency>
  <NativeSupportSamplerate><![CDATA[原生输出采样率]]></NativeSupportSamplerate>
  <NativeSupportChannel><![CDATA[原生输出声道]]></NativeSupportChannel>
  <NativeSupportBitDepth><![CDATA[原生输出比特]]></NativeSupportBitDepth>
  <DeviceComment><![CDATA[备注]]></DeviceComment>
  <NoneNativeComment><![CDATA[音频格式非原生支持会进行重采样产生音质损失]]></NoneNativeComment>

  <!--换肤相关-->
  <theme_filter_description><![CDATA[所有支持的图片格式(*.jpg;*.png;*.bmp)]]></theme_filter_description>
  <theme_filter_format><![CDATA[*.jpg;*.png;*.bmp]]></theme_filter_format>
  <theme_tip_to_install><![CDATA[点击安装皮肤]]></theme_tip_to_install>
  <theme_tip_downloading><![CDATA[皮肤下载中]]></theme_tip_downloading>
  <theme_tip_using><![CDATA[正在使用当前皮肤]]></theme_tip_using>
  <theme_tip_fail_retry><![CDATA[下载失败，点击重试]]></theme_tip_fail_retry>

  <!--崩溃日志上传-->
  <crashreport_state_generate><![CDATA[正在生成报告...]]></crashreport_state_generate>
  <crashreport_state_compress><![CDATA[正在压缩报告...]]></crashreport_state_compress>
  <crashreport_state_upload><![CDATA[正在上传报告, 已完成 %d%% ...]]></crashreport_state_upload>
  <crashreport_state_finish><![CDATA[提交报告成功。]]></crashreport_state_finish>
  <crashreport_state_generate_error><![CDATA[生成报告失败。]]></crashreport_state_generate_error>
  <crashreport_state_compress_error><![CDATA[压缩报告失败。]]></crashreport_state_compress_error>
  <crashreport_state_upload_error><![CDATA[上传报告失败，错误码：%d。]]></crashreport_state_upload_error>
  <crashreport_close_countdown><![CDATA[（%d 秒钟后关闭）]]></crashreport_close_countdown>

  <!--本地音乐-->
  <local_song_collection_scan_pause_tip><![CDATA[扫描已暂停]]></local_song_collection_scan_pause_tip>
  <scanned_info_format><![CDATA[发现%d首新本地歌曲，立即]]></scanned_info_format>

  <!--歌曲来源展示-->
  <song_source_local><![CDATA[本地音乐]]></song_source_local>
  <song_source_baidu><![CDATA[千千音乐]]></song_source_baidu>
  <song_source_net><![CDATA[网络音乐]]></song_source_net>

  <!--快捷键-->
  <shortcut_general_control><![CDATA[常规控制]]></shortcut_general_control>
  <shortcut_setting><![CDATA[设置]]></shortcut_setting>
  <shortcut_lyric><![CDATA[歌词秀]]></shortcut_lyric>
  <shortcut_equalizer><![CDATA[均衡器]]></shortcut_equalizer>
  <shortcut_browser><![CDATA[音乐窗]]></shortcut_browser>
  <shortcut_show_mode><![CDATA[切换迷你模式]]></shortcut_show_mode>
  <shortcut_minimize_restore><![CDATA[最小化/还原]]></shortcut_minimize_restore>
  <shortcut_topmost><![CDATA[总在最前]]></shortcut_topmost>
  <shortcut_quit><![CDATA[退出]]></shortcut_quit>
  <shortcut_play_control><![CDATA[播放控制]]></shortcut_play_control>
  <shortcut_play_pause><![CDATA[播放/暂停]]></shortcut_play_pause>
  <shortcut_stop><![CDATA[停止]]></shortcut_stop>
  <shortcut_backward><![CDATA[快退]]></shortcut_backward>
  <shortcut_forward><![CDATA[快进]]></shortcut_forward>
  <shortcut_previous><![CDATA[上一首]]></shortcut_previous>
  <shortcut_next><![CDATA[下一首]]></shortcut_next>
  <shortcut_volume_up><![CDATA[增大音量]]></shortcut_volume_up>
  <shortcut_volume_down><![CDATA[减小音量]]></shortcut_volume_down>
  <shortcut_mute><![CDATA[音量开关]]></shortcut_mute>
  <shortcut_file_attribute><![CDATA[文件属性]]></shortcut_file_attribute>
  <shortcut_play_quick><![CDATA[播放文件]]></shortcut_play_quick>
  <shortcut_equalizer_switch><![CDATA[均衡开关]]></shortcut_equalizer_switch>
  <shortcut_add_file><![CDATA[添加文件]]></shortcut_add_file>
  <shortcut_add_folder><![CDATA[添加文件夹]]></shortcut_add_folder>
  <shortcut_lyric_contrl><![CDATA[歌词控制]]></shortcut_lyric_contrl>
  <shortcut_lyric_mode><![CDATA[切换歌词模式]]></shortcut_lyric_mode>
  <shortcut_lock_lyric><![CDATA[解/锁桌面歌词]]></shortcut_lock_lyric>
  <shortcut_insert_time_tag><![CDATA[插入时间标签]]></shortcut_insert_time_tag>
  <shortcut_replace_time_tag><![CDATA[替换时间标签]]></shortcut_replace_time_tag>
  <shortcut_delete_time_tag><![CDATA[删除时间标签]]></shortcut_delete_time_tag>
  <shortcut_full_screen><![CDATA[全屏显示]]></shortcut_full_screen>
  <shortcut_no_key><![CDATA[无]]></shortcut_no_key>
  
  <registerhotkey_error><![CDATA[全局快捷键：%s 与其他程序冲突！]]></registerhotkey_error>
  <register_hotkey_error_title><![CDATA[以下快捷键与其他软件冲突：]]></register_hotkey_error_title>
  <single_hotkey_error><![CDATA[与其他快捷键或其他软件的快捷键冲突！]]></single_hotkey_error>

  <!--软件升级-->
  <update_found_new_version><![CDATA[发现新版本%s，是否立刻升级？]]></update_found_new_version>
  <update_current_version>
    <![CDATA[当前版本：%s，
感谢您使用千千音乐客户端。]]>
  </update_current_version>

  <update_button><![CDATA[升级]]></update_button>

  <!--提示-->
  <clear_listen_list_prompt><![CDATA[确认清空试听列表？]]></clear_listen_list_prompt>
  <clear_local_collection_prompt><![CDATA[确认清空本地音乐列表？]]></clear_local_collection_prompt>
  <delete_local_list_prompt><![CDATA[确认删除该歌单？]]></delete_local_list_prompt>
  <delete_song_file_prompt><![CDATA[确定要将您的歌曲从电脑磁盘中删除吗？]]></delete_song_file_prompt>
  <delete_cloud_song_prompt><![CDATA[您的歌曲文件将从您的云音乐空间中删除，是否确定？]]></delete_cloud_song_prompt>
  <delete_cloud_list_prompt><![CDATA[确认删除该歌单？]]></delete_cloud_list_prompt>
  <uploading_quit_prompt><![CDATA[正在上传本地歌曲，\n退出登录会造成任务终止。]]></uploading_quit_prompt>
  <current_no_playing_song><![CDATA[没有正在播放的歌曲哦]]></current_no_playing_song>

  <!--关于-->
  <about_inner_version><![CDATA[内部版本：%s]]></about_inner_version>
  <about_outer_version><![CDATA[千千音乐 V%d.%d.%d（beta）]]></about_outer_version>

  <!--主菜单-->
  <menu_quit_text><![CDATA[退出程序]]></menu_quit_text>
  <menu_mini_mode_text><![CDATA[迷你模式]]></menu_mini_mode_text>
  <menu_normal_mode_text><![CDATA[普通模式]]></menu_normal_mode_text>
  <menu_login><![CDATA[登录]]></menu_login>
  <menu_change_account><![CDATA[更换帐号]]></menu_change_account>
 
  <!--电台-->
  <private_radio><![CDATA[个人频道]]></private_radio>

  <!--登录-->>
  <login_error_unknown><![CDATA[登录失败，请稍候再试]]></login_error_unknown>
  <login_error_cert_id_not_exist><![CDATA[对不起，指定的证书ID不存在]]></login_error_cert_id_not_exist>
  <login_error_cert_not_available><![CDATA[对不起，指定的证书已失效]]></login_error_cert_not_available>
  <login_error_ip_unauthorized><![CDATA[对不起，您的IP地址未授权]]></login_error_ip_unauthorized>
  <login_error_app><![CDATA[对不起，您的客户端版本非法]]></login_error_app>
  <login_error_signcode><![CDATA[对不起，发送登录签名错误]]></login_error_signcode>
  <login_error_params><![CDATA[对不起，登录参数错误]]></login_error_params>
  <login_error_username_format><![CDATA[用户名格式不正确]]></login_error_username_format>
  <login_error_username_format_phone><![CDATA[手机号格式不正确]]></login_error_username_format_phone>
  <login_error_username_not_exist><![CDATA[用户名不存在]]></login_error_username_not_exist>
  <login_error_username_not_exist_phone><![CDATA[手机号不存在]]></login_error_username_not_exist_phone>
  <login_error_password><![CDATA[登录密码错误]]></login_error_password>
  <login_error_login_count_exceeded><![CDATA[登录次数过于频繁，请稍候再试]]></login_error_login_count_exceeded>
  <login_error_vcode_mismatch><![CDATA[验证码错误]]></login_error_vcode_mismatch>
  <login_error_empty_password><![CDATA[空密码]]></login_error_empty_password>
  <login_error_reject><![CDATA[对不起，您现在无法登录，被反作弊策略拒绝]]></login_error_reject>
  <login_error_device_count_exceeded><![CDATA[对不起，您登录的终端设备过多]]></login_error_device_count_exceeded>
  <login_error_need_vcode><![CDATA[您需要输入验证码才能登录]]></login_error_need_vcode>
  <login_error_confirm_email><![CDATA[此帐号暂未激活，]]></login_error_confirm_email>
  <login_error_password_format><![CDATA[密码格式错误]]></login_error_password_format>
  <login_error_version_too_old><![CDATA[对不起，您登录的版本过旧，请更新客户端]]></login_error_version_too_old>
  <login_error_name_empty><![CDATA[请输入用户名]]></login_error_name_empty>
  <login_error_password_empty><![CDATA[请输入密码]]></login_error_password_empty>
  <login_error_name_empty_phone><![CDATA[请输入手机号]]></login_error_name_empty_phone>
  <login_default_name><![CDATA[用户名/邮箱/手机号]]></login_default_name>
  <login_default_pwd><![CDATA[密码]]></login_default_pwd>
  <login_error_merge_format><![CDATA[请选择登录方式：用户名或者手机]]></login_error_merge_format>
  <login_error_security><![CDATA[需要登录保护，请进行二次验证]]></login_error_security>
  <vipinfo_error><![CDATA[VIP信息获取失败，请重试]]></vipinfo_error>
  <login_product><![CDATA[立即登录]]></login_product>
  
  <!--发送到设备-->
  <deivce_linked_count_format><![CDATA[成功通过%s连接到设备]]></deivce_linked_count_format>
  <device_list_empty><![CDATA[添加设备]]></device_list_empty>
  <device_mini_detail_format><![CDATA[正在导入到%s 已完成%d%%]]></device_mini_detail_format>
  <device_link_button_text><![CDATA[连接]]></device_link_button_text>
  <device_link_button_text_disable><![CDATA[连接中...]]></device_link_button_text_disable>
  <device_space_prefix><![CDATA[可用空间：]]></device_space_prefix>
  <device_link_mode_format><![CDATA[通过%s已连接]]></device_link_mode_format>
  <device_loading_detail_format><![CDATA[正在导入中，已导入%d/%d首]]></device_loading_detail_format>
  <device_total_task_count><![CDATA[共%d首，所需空间约%s]]></device_total_task_count>
  <device_loaded_task_count><![CDATA[共导入%d首]]></device_loaded_task_count>
  <device_failed_task_count><![CDATA[%d首失败]]></device_failed_task_count>
  <device_no_task_prompt><![CDATA[没有选择歌曲导入]]></device_no_task_prompt>
  <device_link_failed_title><![CDATA[连接失败]]></device_link_failed_title>
  <device_link_failed_content><![CDATA[可能的原因有：\n1、验证码不正确。\n2、请确认在同一WiFi网络下。]]></device_link_failed_content>
  <device_disconnect><![CDATA[电脑与手机设备的连接断开，任务无法继续。]]></device_disconnect>
  <device_connected><![CDATA[该设备已经成功连接。]]></device_connected>
  <device_loaded_success_notice><![CDATA[导入%s已完成100%%。]]></device_loaded_success_notice>
  <device_loaded_fail_notice><![CDATA[导入%s %d首成功，%d首失败]]></device_loaded_fail_notice>
  <device_not_enough_space><![CDATA[设备剩余空间不足，请清理部分存储空间后再试]]></device_not_enough_space>
  <device_new_link_code_empty><![CDATA[验证码不能为空，请重新输入。]]></device_new_link_code_empty>
  <device_disable_link><![CDATA[暂不支持对两个以上的设备同时传输歌曲。]]></device_disable_link>
  <task_status_waiting_tip><![CDATA[正在等待导入]]></task_status_waiting_tip>
  <task_status_loading_tip><![CDATA[导入中]]></task_status_loading_tip>
  <device_connected><![CDATA[已连接]]></device_connected>
  <device_disconnected><![CDATA[未连接]]></device_disconnected>
  
  <task_status_success_tip><![CDATA[发送成功]]></task_status_success_tip>
  <task_status_error_tip><![CDATA[发送失败，请重试]]></task_status_error_tip>
  <task_status_not_support_tip><![CDATA[手机不支持该文件格式]]></task_status_not_support_tip>
  <device_list_total_song_count_format><![CDATA[共%d首]]></device_list_total_song_count_format>
  <device_need_space_prefix><![CDATA[所需空间：]]></device_need_space_prefix>
  <device_load_cancel><![CDATA[确定要取消未导入的任务吗？]]></device_load_cancel>
  <device_load_button_text><![CDATA[导入歌曲]]></device_load_button_text>
  <device_loading_button_text><![CDATA[导入中...]]></device_loading_button_text>
  <device_loading_count><![CDATA[已成功导入%d首]]></device_loading_count>
  
  <!--云收藏提示-->
  <cloud_list_rename_failed><![CDATA[操作失败，请重试]]></cloud_list_rename_failed>
  <cloud_list_get_songs_failed><![CDATA[获取歌曲列表失败]]></cloud_list_get_songs_failed>
  <cloud_list_del_songs_failed><![CDATA[删除歌曲失败]]></cloud_list_del_songs_failed>
  <cloud_get_lists_failed><![CDATA[获取歌单列表失败]]></cloud_get_lists_failed>
  <cloud_add_list_failed><![CDATA[添加歌单失败]]></cloud_add_list_failed>
  <cloud_del_list_failed><![CDATA[删除歌单失败]]></cloud_del_list_failed>
  <cloud_expanded_prompt><![CDATA[恭喜！您收藏上限提高到%d首]]></cloud_expanded_prompt>
  <cloud_list_count_prompt><![CDATA[每个歌单不能超过%d首哦]]></cloud_list_count_prompt>
  
  <!--正在播放的列表-->
  <playing_song_list_title_prefix><![CDATA[正在播放 - ]]></playing_song_list_title_prefix>
  <playing_radio_list_title_prefix><![CDATA[正在播放电台 - ]]></playing_radio_list_title_prefix>

  <default_cloud_list_name><![CDATA[自建歌单]]></default_cloud_list_name>
  
  <!--shutdown setting-->
  <shutdown_time_hour><![CDATA[%d时]]></shutdown_time_hour>
  <shutdown_time_minute><![CDATA[%d分]]></shutdown_time_minute>
  <shutdown_left_time><![CDATA[%d秒]]></shutdown_left_time>
  <shutdown_frequency_once><![CDATA[仅此一次]]></shutdown_frequency_once>
  <shutdown_frequency_everyday><![CDATA[每天]]></shutdown_frequency_everyday>
  <shutdown_setting_left_time><![CDATA[将在%d小时%d分后关机]]></shutdown_setting_left_time>
  
  <!--upload-->
  <uploading><![CDATA[正在同步歌曲 （%d/%d）]]></uploading>
  <uploaded><![CDATA[%d首歌曲同步失败]]></uploaded>

  <p2p_load_error><![CDATA[网络模块启动失败，请卸载软件并到官网下载最新版\n（http://www.qianqian.com），重新安装]]></p2p_load_error>

  <!--ad-->
  <ad_timer><![CDATA[广告%d秒]]></ad_timer>
  
  <!--window lyric-->
  <window_lyric_artist><![CDATA[%s]]></window_lyric_artist>
  <window_lyric_album><![CDATA[%s]]></window_lyric_album>

  <!--payment-->
  <song_pre_sale><![CDATA[歌曲将在%s发布，别忘了过来听哦。]]></song_pre_sale>
  <download_overrun><![CDATA[您本月的专属VIP付费歌曲已下载满300首。]]></download_overrun>
  <download_overrun_tip><![CDATA[本月专属歌曲已下载满300首]]></download_overrun_tip>
  <version_low><![CDATA[老版本升级后才能使用付费歌曲]]></version_low>
  <song_only_play><![CDATA[歌曲仅供播放]]></song_only_play>
  <song_has_delete><![CDATA[该歌曲已下线]]></song_has_delete>
  
  <!--自建歌单-->
  <song_list_create_time><![CDATA[%s创建]]></song_list_create_time>
  <song_list_play_count><![CDATA[%s次播放]]></song_list_play_count>
  <song_list_song_count><![CDATA[歌曲(%d)]]></song_list_song_count>
  <song_list_comment_count><![CDATA[评论(%d)]]></song_list_comment_count>
  <song_list_singer_name><![CDATA[歌手:]]></song_list_singer_name>
  <song_list_album_desc><![CDATA[专辑介绍]]></song_list_album_desc>
  <album_publish_time_static><![CDATA[发行时间:]]></album_publish_time_static>
  <song_list_tag_name><![CDATA[标签:]]></song_list_tag_name>
  <song_list_desc><![CDATA[介绍]]></song_list_desc>
  <song_list_desc_title><![CDATA[歌单介绍]]></song_list_desc_title>
  <album_desc_title><![CDATA[专辑介绍]]></album_desc_title>
  <favorite_button_text><![CDATA[收藏]]></favorite_button_text>
  <user_not_login><![CDATA[未登录]]></user_not_login>
  <have_no_tag_tip><![CDATA[还没有选择标签]]></have_no_tag_tip>
  <get_data_failed><![CDATA[获取数据失败]]></get_data_failed>
  <share_with_friends><![CDATA[分享给大家]]></share_with_friends>
  <cancel_favorite_list_prompt><![CDATA[确定要取消收藏吗？]]></cancel_favorite_list_prompt>
  <song_comments_number_prefix><![CDATA[歌曲评论 ]]></song_comments_number_prefix>
  <song_comments_number_mid><![CDATA[万]]></song_comments_number_mid>
  <song_comments_number_suffix><![CDATA[条 >]]></song_comments_number_suffix>
  <song_comments_disable><![CDATA[本地歌曲暂不支持评论]]></song_comments_disable>
  <song_comments><![CDATA[歌曲评论 >]]></song_comments>
  <song_list_name_limit_error><![CDATA[歌单要起20个汉字或40个字符以内的名字哦]]></song_list_name_limit_error>
  <song_list_tag_limmit><![CDATA[最多只能选择三个标签哦]]></song_list_tag_limmit>
  
  <artist_collect_name><![CDATA[歌手 ]]></artist_collect_name>
  <song_list_collect_name><![CDATA[歌单 ]]></song_list_collect_name>
  <song_album_collect_name><![CDATA[专辑 ]]></song_album_collect_name>
  <song_list_over_max_tip><![CDATA[自建歌单最多只能添加500首在线歌曲 ]]></song_list_over_max_tip>
  <login_module_missed><![CDATA[登录模块缺失,请到官网下载最新版本安装]]></login_module_missed>
  
  <song_only_download_tip><![CDATA[您好,应版权方要求,该歌曲下载后,即可播放哦~~]]></song_only_download_tip>
  <song_has_been_delete><![CDATA[应版权方要求，该歌曲暂时无法播放~]]></song_has_been_delete>
  <purchased_music><![CDATA[已购音乐]]></purchased_music>
  <purchase_album><![CDATA[购买专辑]]></purchase_album>
  <purchase_album_again><![CDATA[再次购买]]></purchase_album_again>
  <tecent_vip_tip><![CDATA[应版权方要求，该歌曲仅限VIP会员用户下载和播放]]></tecent_vip_tip>

  <vip_uninstall_active_error><![CDATA[激活失败！]]></vip_uninstall_active_error>
  <vip_uninstall_code_over><![CDATA[亲，这批的会员已经赠送完了，再等等新一批的会员赠送在路上了。]]></vip_uninstall_code_over>
  <vip_code_active_often><![CDATA[操作过于频繁，稍后再试]]></vip_code_active_often>

  <delete_mv_file_prompt><![CDATA[确定要将您的视频从电脑磁盘中删除吗？]]></delete_mv_file_prompt>
  <mv_file_missing><![CDATA[该视频不存在，是否从列表中删除？]]></mv_file_missing>
  <mv_file_download_deny><![CDATA[该视频暂时不支持下载]]></mv_file_download_deny>
  <mv_file_download><![CDATA[下载]]></mv_file_download>
  <mv_file_downloaded><![CDATA[已下载]]></mv_file_downloaded>

  <download_history_title><![CDATA[下载历史]]></download_history_title>
  <download_history_notvip_tips><![CDATA[非会员最多显示%d条历史记录]]></download_history_notvip_tips>
  <download_history_vip_tips><![CDATA[最多显示%d条历史记录]]></download_history_vip_tips>
  <payment_title><![CDATA[支付]]></payment_title>
</strings>
